Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000041 [LEX] LDAP Server Connection major always 2008-04-08 16:40 2008-06-01 02:11
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.1.006
Summary 0000041: Searching the schema subentry results in errors on several directory systems.
Description Seen in NetWare 6.x and under Suse SLES 9 with openLDAP.

LDAP error says "no such object".
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-04-08 16:40 PhilippFoeckeler New Issue
2008-04-08 16:40 PhilippFoeckeler Description Updated
2008-04-23 09:01 PhilippFoeckeler Status new => assigned
2008-04-23 09:01 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-05-22 13:02 PhilippFoeckeler Status assigned => new
2008-05-26 14:05 PhilippFoeckeler Status new => assigned
2008-06-01 02:08 PhilippFoeckeler Status assigned => resolved
2008-06-01 02:10 PhilippFoeckeler Status resolved => assigned
2008-06-01 02:11 PhilippFoeckeler Status assigned => resolved
2008-06-01 02:11 PhilippFoeckeler Fixed in Version => 1.1.008
2008-06-01 02:11 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker